﻿html {
    overflow-y: scroll;
}

body {
    background-color: #fff;
    font-size: 13px;
    font-family: 微軟正黑體,"Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
}

.message {
    background: #00ff90;
    padding: 10px 15px;
    font-size: 14px;
    width: 80%;
    border-radius: 7px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

.span31 {
    width: 205px;
}

.borderRadius {
    border: solid 1px #EDEEF4;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding-right: 4px;
    padding-left: 4px;
    background-color: #EDEEF4;
}

.polaroid {
    -moz-box-shadow: 1px 1px 3px #c2c1c1;
    -webkit-box-shadow: 1px 1px 3px #c2c1c1;
    box-shadow: 1px 1px 3px #c2c1c1;
}
